Page MenuHomePhabricator

Bundle AntiSpoof extension with MediaWiki
Open, MediumPublic

Description

  • Passed security review or already Wikimedia deployed
  • Voting CI structure tests
  • Runs MediaWiki-CodeSniffer
  • Runs phan
  • Supports MySQL, SQLite, and Postgres (if there are schema changes)
  • GPL v2 or later compatible license
  • Extension's default configuration provides optimal experience
  • Tested with web installer: see {T191957}

Event Timeline

CCicalese_WMF renamed this task from Bundle AntiSpoof extension with MW 1.32 to Bundle AntiSpoof extension with MediaWiki.Nov 10 2018, 6:48 PM

It looks like there is some work still necessary to getting this to be configured correctly by default for the web installer. I'm bumping it to 1.35.